<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign In</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="signIn.css">
    <!--fontAwesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>
    <div class="fluid-container wrap">
        <div class="sign-in">
            <h3>Sign In</h3>
            <form class="sign-in__input-place">
                <input class="input-typing" type="email" placeholder="Email address">
                <input class="input-typing" type="password" placeholder="Password">
                <div class="sign-in__input-place--checkbox">
                    <input type="checkbox">
                    <span>Remember password</span>
                </div>
            </form>
            <div class="sign-in__button">
                <button class="size-btn my-2">Sign In</button>
                <div class="sign-in__button--line my-2"></div>
                <button class="size-btn google-sign-in my-2"><i class="fa-brands fa-google" style="color: #ffffff;"></i>&nbsp; SIGN
                    IN WITH GOOGLE</button>
                <button class="size-btn facebook-sign-in my-2"><i class="fa-brands fa-facebook-f"
                        style="color: #ffffff;"></i> &nbsp; SIGN IN WITH FACEBOOK</button>
            </div>
        </div>
    </div>
</body>

</html>